foo=bar
webrep=سمعة الموقع
avwebrep=أفاست! سمعة الموقع
no-rating=ليس لهذا الموقع تقييم
rating-pending=استرداد التقييمات
rating-good=لهذا الموقع تقييمات جيدة
rating-average=لهذا الموقع تقييمات متوسطة
rating-bad=لهذا الموقع تقييمات سيئة
no-weight=(تصويتات غير كافية)
weight1=(يستند على تصويتات قليلة العدد)
weight2=(يستند على تصويتات محدودة العدد)
weight3=(يستند على العديد من الاصوات)
overall-rating=التقييمات الكلية
warning=تحذير
warn-text-credit-number=يبدو أنك تحاول كتابة كلمة المرور أو رقم بطاقة الائتمان الخاصة بك على موقع ذو سمعة سيئة. يرجى التحقق بشدة من أن هذا الموقع حقيقي.  إدخال المعلومات الشخصية على موقع غير موثوق به يشكل خطراً أمنياً.
warn-text-fishing-site=تم وضع علامة على هذا الموقع على أنه موقع تصيد إحتيالي.
trust-domain=ثق بهذا المجال
close-back=أخرجني من هنا
close=تجاهل التحذير
sfzone-headline=أفاست! المنطقة الآمنة
sfzone-text=لقد دخلت على موقع للخدمات المصرفية عبر الإنترنت. هل تريد فتحه في أفاست! المنطقة الآمنة؟
sfzone-yes=نعم
sfzone-yes-always=نعم ، دائماً
sfzone-no=لا
sfzone-never=أبداً
